"IDS_CANCEL" = "Annuleren";
"IDS_CONTINUE" = "Doorgaan";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_COLLECTION" = "Ik geef toestemming voor de verzameling en verwerking van mijn persoonsgegevens zoals beschreven in het privacybeleid.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_PROCESSING" = "Ik geef toestemming voor de verwerking en het gebruik van mijn persoonsgegevens voor marketingdoeleinden zoals beschreven in het privacybeleid.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_TRANSFER" = "Ik geef toestemming voor de internationale overdracht van mijn persoonsgegevens zoals beschreven in het privacybeleid.";
"IDS_EULA_ACCEPT_CHECKBOX" = "Ik accepteer de licentieovereenkomst voor eindgebruikers en overeenkomst voor gegevensverwerking.";
"IDS_EULA_ACCEPT_HINT" = "Lees en accepteer de overeenkomsten om verder te gaan.";
"IDS_EULA_DPA_LINK" = "https://www.teamviewer.com/link/?url=879333";
"IDS_EULA_LINK" = "https://www.teamviewer.com/link/?url=418720";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL" = "Privacybeleid";
"IDS_EULA_PRIVACY_POLICY_LINK" = "https://www.teamviewer.com/link/?url=601593";
"IDS_EULA_SHOW_DPA" = "DPA weergeven…";
"IDS_EULA_SHOW_EULA" = "EULA weergeven…";
"IDS_EULA_SHOW_PRIVACY_POLICY" = "Show Privacy Policy...";
